 RESULTS FROM PROGRAM SPATIAL_AVERAGE_HIST_RCP85_37MODELS1.F
 Domain: Tropical Land and Ocean Region 2 (TLO2; 180W-180E; 20N-20S)
 Selected variable:      tf1 (synthetic MSU bulk tropospheric temperature; T_{Fu})
 Synthetic MSU temperature calculated using Method 1a developed by Dr. Carl Mears (RSS)
 Method 1a uses model surface temperature (ts), atmospheric temperature (ta), surface pressure (ps), and land fraction (sftlf)
 Model sea-ice coverage data are not used in Method 1a
 Synthetic MSU temperatures calculated with Method 1a are designated as "both" in the filename
 Program calculates spatially-averaged tf1 changes for selected domain
 Input data are monthly means from CMIP-5 spliced historical and rcp8.5 simulations
 Analysis performed on native model grid
 Selected longitude/latitude boundaries of domain (x1, x2, y1, y2):  -180.0  180.0  -20.0   20.0
 Output data: Spatial mean of domain
 Reference period: 1979-2016
 Analysis period:  1979-2016
 No filtering of output time series
 No detrending selected
 BASIC STATISTICS FOR MODEL TIME SERIES
 MISS1:  Number of months in entire time series for which a valid spatial average could not be computed
 SDEV:   Temporal standard deviation of spatial average (degrees C)
 AR-1:   Lag-1 temporal autocorrelation of spatial average
 TREND:  Least-squares linear trend (degrees C per decade)
 TOTLC:  Total linear change over analysis period (degrees C)
 SERR2:  Standard error of linear trend (adjusted for temporal autocorrelation; degrees C per decade)
 TPROB3: p-value for test of trend significance (adjusted for temporal autocorrelation in DOF and SE)
 NMISS:  Number of non-missing monthly values during analysis period
 RNEFF:  Effective sample size (adjusted for temporal autocorrelation)
 QNORM2: Time-average of normalized first differences
 IQCRIT: Number of normalized first differences (FD) > 5 std. deviations
 PQCRIT: 100 x [IQCRIT / (total number of first differences in time series)]

NO.      MODEL        RUN#    MISS1   SDEV      AR-1      TREND     TOTLC     SERR2     TPROB3     NMISS     RNEFF    QNORM2    IQCRIT   PQCRIT
  1        access1_0  r1i1p1   0     0.4897    0.8760    0.3503    1.3310    0.0520    0.0000     456.0      30.1    0.0000        0    0.0000
  2        access1_3  r1i1p1   0     0.4191    0.8186    0.3066    1.1649    0.0345    0.0000     456.0      45.5    0.0000        0    0.0000
  3       bcc_csm1_1  r1i1p1   0     0.4435    0.8041    0.3137    1.1920    0.0369    0.0000     456.0      49.5    0.0000        0    0.0000
  4      bcc_csm1_1m  r1i1p1   0     0.5869    0.9006    0.3762    1.4297    0.0812    0.0001     456.0      23.8    0.0000        0    0.0000
  5         can_esm2  r1i1p1   0     0.6400    0.9544    0.4148    1.5763    0.1393    0.0065     456.0      10.6    0.0000        0    0.0000
  6         can_esm2  r2i1p1   0     0.6255    0.9419    0.4284    1.6280    0.1100    0.0008     456.0      13.6    0.0000        0    0.0000
  7         can_esm2  r3i1p1   0     0.6119    0.9375    0.4272    1.6232    0.1004    0.0004     456.0      14.7    0.0000        0    0.0000
  8         can_esm2  r4i1p1   0     0.7214    0.9534    0.5030    1.9116    0.1418    0.0023     456.0      10.9    0.0000        0    0.0000
  9         can_esm2  r5i1p1   0     0.6518    0.9356    0.4538    1.7244    0.1054    0.0003     456.0      15.2    0.0000        0    0.0000
 10            ccsm4  r1i1p1   0     0.5552    0.8770    0.3370    1.2804    0.0714    0.0000     456.0      29.9    0.0000        0    0.0000
 11            ccsm4  r2i1p1   0     0.5341    0.8318    0.3342    1.2698    0.0560    0.0000     456.0      41.9    0.0000        0    0.0000
 12            ccsm4  r3i1p1   0     0.5540    0.8628    0.3382    1.2852    0.0666    0.0000     456.0      33.6    0.0000        0    0.0000
 13        cesm1_bgc  r1i1p1   0     0.5069    0.8574    0.3035    1.1534    0.0605    0.0000     456.0      35.0    0.0000        0    0.0000
 14       cesm1_cam5  r1i1p1   0     0.4799    0.8697    0.3337    1.2681    0.0517    0.0000     456.0      31.8    0.0000        0    0.0000
 15        cmcc_cesm  r1i1p1   0     0.6743    0.9388    0.2293    0.8715    0.1618    0.0888     456.0      14.4    0.0000        0    0.0000
 16          cmcc_cm  r1i1p1   0     0.4194    0.8054    0.2700    1.0260    0.0393    0.0000     456.0      49.1    0.0000        0    0.0000
 17         cmcc_cms  r1i1p1   0     0.6286    0.9051    0.3538    1.3443    0.0988    0.0008     456.0      22.7    0.0000        0    0.0000
 18    csiro_mk3_6_0  r10i1p1  0     0.4881    0.9203    0.2897    1.1010    0.0819    0.0011     456.0      18.9    0.0000        0    0.0000
 19         ec_earth  r8i1p1   0     0.4253    0.8555    0.2801    1.0645    0.0462    0.0000     456.0      35.5    0.0000        0    0.0000
 20        fgoals_g2  r1i1p1   0     0.4049    0.8913    0.2542    0.9659    0.0543    0.0000     456.0      26.2    0.0000        0    0.0000
 21          fio_esm  r1i1p1   0     0.5257    0.8495    0.2713    1.0309    0.0666    0.0001     456.0      37.1    0.0000        0    0.0000
 22         gfdl_cm3  r1i1p1   0     0.6535    0.9075    0.4278    1.6255    0.0922    0.0001     456.0      22.1    0.0000        0    0.0000
 23       gfdl_esm2g  r1i1p1   0     0.6184    0.9143    0.4266    1.6212    0.0856    0.0000     456.0      20.4    0.0000        0    0.0000
 24       gfdl_esm2m  r1i1p1   0     0.7141    0.9460    0.3811    1.4481    0.1615    0.0176     456.0      12.6    0.0000        0    0.0000
 25     giss_e2_h_p1  r1i1p1   0     0.4479    0.8897    0.3102    1.1787    0.0534    0.0000     456.0      26.6    0.0000        0    0.0000
 26     giss_e2_h_p3  r1i1p3   0     0.4809    0.8845    0.3434    1.3050    0.0533    0.0000     456.0      27.9    0.0000        0    0.0000
 27     giss_e2_r_p1  r1i1p1   0     0.4335    0.9095    0.2658    1.0099    0.0659    0.0003     456.0      21.6    0.0000        0    0.0000
 28     giss_e2_r_p2  r1i1p2   0     0.4174    0.8769    0.3012    1.1445    0.0439    0.0000     456.0      29.9    0.0000        0    0.0000
 29     giss_e2_r_p3  r1i1p3   0     0.5157    0.9071    0.3650    1.3871    0.0657    0.0000     456.0      22.2    0.0000        0    0.0000
 30       hadgem2_cc  r1i1p1   0     0.4942    0.8818    0.3355    1.2749    0.0581    0.0000     456.0      28.6    0.0000        0    0.0000
 31       hadgem2_cc  r2i1p1   0     0.4676    0.8925    0.2950    1.1210    0.0628    0.0000     456.0      25.9    0.0000        0    0.0000
 32       hadgem2_cc  r3i1p1   0     0.5392    0.9057    0.3815    1.4499    0.0682    0.0000     456.0      22.6    0.0000        0    0.0000
 33       hadgem2_es  r1i1p1   0     0.5443    0.8673    0.4042    1.5359    0.0520    0.0000     456.0      32.4    0.0000        0    0.0000
 34       hadgem2_es  r2i1p1   0     0.5434    0.9167    0.3413    1.2971    0.0848    0.0003     456.0      19.8    0.0000        0    0.0000
 35           inmcm4  r1i1p1   0     0.2673    0.8290    0.1575    0.5984    0.0291    0.0000     456.0      42.6    0.0000        0    0.0000
 36     ipsl_cm5a_lr  r1i1p1   0     0.6886    0.9266    0.5251    1.9954    0.0874    0.0000     456.0      17.4    0.0000        0    0.0000
 37     ipsl_cm5a_lr  r2i1p1   0     0.6042    0.9164    0.4515    1.7156    0.0743    0.0000     456.0      19.9    0.0000        0    0.0000
 38     ipsl_cm5b_lr  r1i1p1   0     0.4705    0.8979    0.2827    1.0741    0.0678    0.0002     456.0      24.5    0.0000        0    0.0000
 39     ipsl_cm5a_mr  r1i1p1   0     0.5596    0.9320    0.3881    1.4749    0.0881    0.0002     456.0      16.1    0.0000        0    0.0000
 40           miroc5  r1i1p1   0     0.7002    0.9312    0.3577    1.3593    0.1399    0.0105     456.0      16.2    0.0000        0    0.0000
 41        miroc_esm  r1i1p1   0     0.4232    0.8530    0.2716    1.0320    0.0468    0.0000     456.0      36.2    0.0000        0    0.0000
 42   miroc-esm-chem  r1i1p1   0     0.4419    0.8898    0.2528    0.9606    0.0631    0.0002     456.0      26.6    0.0000        0    0.0000
 43       mpi_esm_lr  r1i1p1   0     0.6790    0.9338    0.4098    1.5573    0.1255    0.0025     456.0      15.6    0.0000        0    0.0000
 44       mpi_esm_lr  r2i1p1   0     0.6419    0.8808    0.4260    1.6187    0.0772    0.0000     456.0      28.9    0.0000        0    0.0000
 45       mpi_esm_lr  r3i1p1   0     0.5816    0.9089    0.3409    1.2956    0.0912    0.0006     456.0      21.8    0.0000        0    0.0000
 46       mpi_esm_mr  r1i1p1   0     0.5592    0.8421    0.3990    1.5161    0.0520    0.0000     456.0      39.1    0.0000        0    0.0000
 47        mri_cgcm3  r1i1p1   0     0.3267    0.8061    0.2000    0.7600    0.0321    0.0000     456.0      48.9    0.0000        0    0.0000
 48        noresm1-m  r1i1p1   0     0.5048    0.8755    0.2635    1.0014    0.0708    0.0004     456.0      30.3    0.0000        0    0.0000
 49       noresm1_me  r1i1p1   0     0.5108    0.8649    0.2777    1.0552    0.0670    0.0001     456.0      33.0    0.0000        0    0.0000


 BASIC STATISTICS FOR MODEL TIME SERIES: ENSEMBLE-MEAN VALUES
 Results are for realization #1 if only one ensemble member is available
 Results are ensemble-means of time series statistics, not statistics of ensemble-mean time series
NO.          MODEL         MEAN      SDEV      AR-1     TREND
  1         access1_0   -0.0000    0.4897    0.8760    0.3503
  2         access1_3    0.0000    0.4191    0.8186    0.3066
  3        bcc_csm1_1   -0.0000    0.4435    0.8041    0.3137
  4       bcc_csm1_1m   -0.0000    0.5869    0.9006    0.3762
  5          can_esm2   -0.0000    0.6501    0.9446    0.4454
  6             ccsm4   -0.0000    0.5477    0.8572    0.3364
  7         cesm1_bgc    0.0000    0.5069    0.8574    0.3035
  8        cesm1_cam5   -0.0000    0.4799    0.8697    0.3337
  9         cmcc_cesm    0.0000    0.6743    0.9388    0.2293
 10           cmcc_cm    0.0000    0.4194    0.8054    0.2700
 11          cmcc_cms    0.0000    0.6286    0.9051    0.3538
 12     csiro_mk3_6_0    0.0000    0.4881    0.9203    0.2897
 13          ec_earth    0.0000    0.4253    0.8555    0.2801
 14         fgoals_g2   -0.0000    0.4049    0.8913    0.2542
 15           fio_esm    0.0000    0.5257    0.8495    0.2713
 16          gfdl_cm3   -0.0000    0.6535    0.9075    0.4278
 17        gfdl_esm2g   -0.0000    0.6184    0.9143    0.4266
 18        gfdl_esm2m    0.0000    0.7141    0.9460    0.3811
 19      giss_e2_h_p1    0.0000    0.4479    0.8897    0.3102
 20      giss_e2_h_p3   -0.0000    0.4809    0.8845    0.3434
 21      giss_e2_r_p1   -0.0000    0.4335    0.9095    0.2658
 22      giss_e2_r_p2   -0.0000    0.4174    0.8769    0.3012
 23      giss_e2_r_p3   -0.0000    0.5157    0.9071    0.3650
 24        hadgem2_cc    0.0000    0.5003    0.8933    0.3373
 25        hadgem2_es   -0.0000    0.5439    0.8920    0.3728
 26            inmcm4    0.0000    0.2673    0.8290    0.1575
 27      ipsl_cm5a_lr    0.0000    0.6464    0.9215    0.4883
 28      ipsl_cm5b_lr    0.0000    0.4705    0.8979    0.2827
 29      ipsl_cm5a_mr    0.0000    0.5596    0.9320    0.3881
 30            miroc5   -0.0000    0.7002    0.9312    0.3577
 31         miroc_esm    0.0000    0.4232    0.8530    0.2716
 32    miroc-esm-chem   -0.0000    0.4419    0.8898    0.2528
 33        mpi_esm_lr   -0.0000    0.6342    0.9078    0.3923
 34        mpi_esm_mr    0.0000    0.5592    0.8421    0.3990
 35         mri_cgcm3    0.0000    0.3267    0.8061    0.2000
 36         noresm1-m   -0.0000    0.5048    0.8755    0.2635
 37        noresm1_me   -0.0000    0.5108    0.8649    0.2777
    Minimum             -0.0000    0.2673    0.8041    0.1575
    Maximum              0.0000    0.7141    0.9460    0.4883
    Mean                -0.0000    0.5151    0.8829    0.3237
    Median              -0.0000    0.5048    0.8898    0.3137
    Std. Dev.            0.0000    0.1033    0.0391    0.0701


